<footer class="relative -mt-10">
    <img class="absolute h-full w-full inset-0 object-cover " src="<?php echo e(asset('images/homepage/Footer Section bg.webp')); ?>" alt="">
    <div class="relative pt-20 pb-10">
        <div class="container mx-auto max-w-screen-xl space-y-8 px-4">
            <div class="grid grid-cols-1 md:grid-cols-4 lg:grid-cols-7 gap-8">
                <div class="md:col-span-2">
                    <img src="<?php echo e(asset('images/homepage/2024-0430_Epic Eats Logo_Black Logo 1.webp')); ?>" alt="">
                    <p class=" text-justify">
                        Epic Eats is more than a food hall- it's an epicurean journey. We blend traditional flavors with modern twists to create unforgettable dining experiences. Join us in celebrating exceptional taste and culinary innovation.
                    </p>
                </div>
                <div class="space-y-8">
                    <h1 class="text-xl font-semibold ">Useful Links</h1>
                    <ul class="space-y-4">
                        <li class="flex items-center space-x-4 group">
                            <a class="hover:underline hover:text-[##070e3a] hover:font-semibold" href="#">Homepage</a>
                            <i class='bx text-xl rotate-45 bx-up-arrow-alt opacity-0 group-hover:opacity-100 transition-opacity duration-300'></i>

                        </li>
                        <li class="flex items-center space-x-4 group">
                            <a class="hover:underline hover:text-[##070e3a] hover:font-semibold" href="#">About Us</a>
                            <i class='bx text-xl rotate-45 bx-up-arrow-alt opacity-0 group-hover:opacity-100 transition-opacity duration-300'></i>

                        </li>
                        <li class="flex items-center space-x-4 group">
                            <a class="hover:underline hover:text-[##070e3a] hover:font-semibold" href="#">Shop</a>
                            <i class='bx text-xl rotate-45 bx-up-arrow-alt opacity-0 group-hover:opacity-100 transition-opacity duration-300'></i>

                        </li>
                        <li class="flex items-center space-x-4 group">
                            <a class="hover:underline hover:text-[##070e3a] hover:font-semibold" href="#">Blogs</a>
                            <i class='bx text-xl rotate-45 bx-up-arrow-alt opacity-0 group-hover:opacity-100 transition-opacity duration-300'></i>

                        </li>
                        <li class="flex items-center space-x-4 group">
                            <a class="hover:underline hover:text-[##070e3a] hover:font-semibold" href="#">Contact Us</a>
                            <i class='bx text-xl rotate-45 bx-up-arrow-alt opacity-0 group-hover:opacity-100 transition-opacity duration-300'></i>

                        </li>
                    </ul>
                </div>
                <div class="space-y-8 md:col-span-2">
                    <h1 class="text-xl font-semibold ">Get in Touch</h1>
                    <ul class="space-y-4">
                        <li class="flex items-start space-x-2 group">
                            <i class='bx bxs-map'></i>
                            <div class="flex flex-col text-sm">
                                <span>Unit 123, 2nd Floor, ABC Building 1234 Mabini</span>
                                <span>Street, Makati City Metro Manila, Philippines 1200</span>
                            </div>
                        </li>
                        <li class="flex items-start space-x-2 group">
                            <i class='bx bxs-phone'></i>
                            <div class=" text-sm">
                                <span>+63 9233 543 223</span>

                            </div>
                        </li>
                        <li class="flex items-start space-x-2 group">
                            <i class='bx bxs-envelope'></i>
                            <div class="text-sm">
                                <span>partnerships@tasteless.ph</span>
                            </div>
                        </li>

                    </ul>
                </div>
                <div class="space-y-8 md:col-span-2">
                    <h1 class="text-xl font-semibold ">Follow our Socials</h1>
                    <div class="gap-4 flex flex-row flex-wrap">
                        <button><img src="<?php echo e(asset('images/homepage/FB (1).webp')); ?>" alt=""></button>
                        <button><img src="<?php echo e(asset('images/homepage/linkedin (1).webp')); ?>" alt=""></button>
                        <button><img src="<?php echo e(asset('images/homepage/IG (1).webp')); ?>" alt=""></button>
                        <button><img src="<?php echo e(asset('images/homepage/twttr.webp')); ?>" alt=""></button>

                    </div>
                </div>
            </div>
            <div class="border-b-2 border-[#a47f45]"></div>
            <div class="text-center text-base">
                Copyright EPIC eats 2025, Design and Developed by <span> <a href="<?php echo e(asset('https://rwebsolutions.com.ph/')); ?>" class="text-[#a47f45] font-bold">R Web Solutions Corp.</a></span>
            </div>
        </div>
    </div>
</footer><?php /**PATH C:\Users\R Web Solutions\Desktop\New folder\epic_eats\resources\views/layouts/footer.blade.php ENDPATH**/ ?>